<MapInfo>
  <property name="Name"		value="::NavezganeER::"/>
	<property name="Modes"		value="Survival,SurvivalSP,SurvivalMP,Creative"/>
	<property name="Description"	value="mmNavezganeSpDesc"/>
	<property name="HeightMapSize"	value="6144,6144"/>
</MapInfo>